Subject: Re: bug#28482: 26.0.50; modeline ghosts on macOS

From: Stefan Kangas <[email-masked]>
Date: Mon, 12 Aug 2019 00:30:00 +0200

tags 28482 + unreproducible
quit

Aaron Jensen <[email-masked]> writes:

> > Are you still seeing this on the master branch or Emacs 26.2?
>
> I don't think I've seen this recently, but I still see the other
> graphical failure to repaint glitches from bug#32932 so who knows if
> they're related. I think we can probably close this out if no one else
> is seeing it or has a repro.

OK; closing.  Please reopen if you see this again.

Thanks,
Stefan Kangas